DROP VIEW LD0V0ARC;
CREATE VIEW LD0V0ARC AS SELECT * FROM LD0P0ARC
WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
								  JOIN LD0V0ANVANDARE AJD
								  ON AJD.CSSANV=SEKR.CSSANV
								  AND SEKR.PNR=LD0P0ARC.PNR)
		OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0ARC.PNR)
;

